
body {
    font-family: Verdana, Geneva, sans-serif;
    background-image: url("../assets/background.png");
    margin: 0;
    color: #ecf0f1;
}

h1 {
    margin: 0 0 16px 0;
    font-family: Verdana, Geneva, sans-serif;
}

.page {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.page-content {
    display: flex;
    width: 100%;
    height: 100%;
}

.page-footer {
    background: rgba(0, 0, 0, 0.75);
    color: #7f8c8d;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 8px 0;
}

.page-footer a,
.page-footer a:visited {
    color: #7f8c8d;
    text-decoration: none;
}

#left {
    flex: 1;
    align-self: center;
    text-align: right;
    margin: 0 64px 0 64px;
}

#left img {
    height: 50%;
    border-radius: 2px;
    max-height: 500px;

    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
}

#right {
    flex: 1;
    align-self: center;
    text-align: left;
    margin: 0 64px 0 64px;
}

#right h1 {
    text-align: initial;
}

#player-container {
    display: inline-flex;
    flex-direction: column;
    width: 100%;
    height: 50%;
    max-width: 500px;
    max-height: 500px;
}

#player-container iframe {
    width: 100%;
    height: 100%;

    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
}

#impressum {
background: rgba(0, 0, 0, 0.75);
    margin: 32px;
    padding: 32px;
}

@media screen and (max-width: 992px) {
    .page-content {
        flex-direction: column;
    }

    #left {
        flex: initial;
        margin: initial;
    }

    #left img {
        margin: initial;
        margin-top: 32px;
        margin-bottom: 32px;
        width: 100%;
        height: initial;
        max-width: 500px;
    }

    #right {
        flex: initial;
        width: 100%;
        max-width: 500px;
    }

    #player-container iframe {
        margin-bottom: 64px;
    }
}